/**
 * Core API v1 (OpenAPI: 3.0.1)
 * 
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class TagLightResponse {
    public macAddress: string;

    public labels: string[];

    /**
     * Creates a TagLightResponse.
     *
     * @param {string} macAddress
     * @param {string} labels
     */
    constructor(macAddress: string, labels: string[]) {
        this.macAddress = macAddress;
        this.labels = labels;
    }
}